Loading...
Searching...
No Matches
_GtkIMHtmlHr Struct Reference

## Data Fields

GtkIMHtmlScalable | scalable
GtkWidget * | sep

## Detailed Description

Definition at line 225 of file gtkimhtml.h.

## Field Documentation

## scalable

GtkIMHtmlScalable _GtkIMHtmlHr::scalable

Definition at line 226 of file gtkimhtml.h.

## sep

GtkWidget* _GtkIMHtmlHr::sep

Definition at line 227 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h